## BraseroSumDialog

BraseroSumDialog

## Synopsis

    struct              BraseroSumDialog;
    BraseroSumDialog *  brasero_sum_dialog_new              (void);

## Description

## Details

### struct BraseroSumDialog

    struct BraseroSumDialog {
    	BraseroToolDialog parent;
    };

### brasero_sum_dialog_new ()

    BraseroSumDialog *  brasero_sum_dialog_new              (void);

Creates a new BraseroSumDialog object

Returns : | a BraseroSumDialog. Unref when it is not needed anymore.